IE-check

Read More

Screen Shot 2013-12-06 at 14.25.56

Older versions of Internet Explorer are a pain that doesn’t go away. Of course everyone tries to design and implement themes that work well on all browsers, but there’s always something that doesn’t quite work in an older version of Internet Explorer.

The ie-check plugin displays a message to the user informing that the version of Internet Explorer he/she is using is outdated. You can choose which IE version you’re supporting plus some options to customize the message and presentation.

 

alt=”settings” >

Download it at the WordPress Plugin directory.